こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

QuickTime4が欲しい。

アップルのサイトでも手に入らなくなりました。古いMacに挿入してるPCIカードが4.0までの対応です。しかし4のサポートはアップルでもしてません。4.0を入手する方法ありませんか?多分OSは8.6か9.04までしか対応していないと思いますが...?

投稿日時 - 2004-11-29 22:04:30

QNo.1105672

困ってます

質問者が選んだベストアンサー

ご承知とは思いますが、このカードはOS8.6ではQT4.0にしておいてください。
QT4.1ですとムービー録画が不安定になります。
付属CDにはQT4.0があったと思います。
OS9.0ではQT4.1になります。

http://www6.airnet.ne.jp/ydo-yama/interware/products/pro.html

http://pm9500.s4.xrea.com/link/driver.html

私Digital Blueで苦労しております。

投稿日時 - 2004-11-30 07:41:21

お礼

4.1にするだけで不安定な現象が出るんですか?やっぱりOS8.6だけでしか使えませんね。古いMacは現在も8.6なんですが、QTが4.1なんでDLする方法を探ってました。CDにあったとは...親切に教えて頂きましてありがとうございました。

投稿日時 - 2004-12-01 07:31:36

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(5)

ANo.5

こんにちは
V4.0xなら下記からでも入手できます。

http://www.excite.co.jp/world/english/web/body?wb_url=http%3A%2F%2Fwww.info.apple.com%2Fkbnum%2Fn120067&wb_lp=ENJA&wb_dis=2

投稿日時 - 2004-12-01 08:31:31

お礼

良い情報ありがとうございました。これで何とかQT4.0の問題は解決しました。OS8.6でないと動作しないのが残念なだけで...。まぁ、仕方ありません。インターウェアは倒産したんですから。せめてOS9.2まで動作してくれたら不満はなかったんですけどね。何度考えても口惜しいですわ。

投稿日時 - 2004-12-01 22:09:00

ANo.3

参考URLにありますよ。

参考URL:http://til.info.apple.co.jp/cgi-bin/WebObjects/TechInfo.woa/wa/showTIL?id=120082

投稿日時 - 2004-11-30 00:33:02

お礼

随分探したんですけどねぇ...過去の遺物みたいなもんですから、とうに削除されてしまったと思いました。あったとは...ありがとうございした。

投稿日時 - 2004-11-30 21:16:44

ANo.2

というか、ftpの方に置いてありますよ。4.0(^_^;)

投稿日時 - 2004-11-29 22:35:45

お礼

素早いご返答に感謝います。散々探したんですけどね?えぇ...ありましたぁ??アップルサイトで検索しても見つかりませんでしたが??

投稿日時 - 2004-11-29 23:45:19

ANo.1

PCIカードとQT4の因果関係が不明です。
なぜ、QT4じゃないと駄目なのでしょうか?

投稿日時 - 2004-11-29 22:17:02

お礼

ありがとうございました。倒産したインターウェア製のPicPom2を持ってます。不幸にも倒産してしまったので、4.0でサポートが終わってしもた逸品です。これを復活させるのは4.0が欠かせなかったのです。ご理解頂けましたか?

投稿日時 - 2004-11-29 23:41:08

あなたにオススメの質問